- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_shoot_ctrl
  name: shoot_ctrl
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_chassis_ctrl
  name: chassis_ctrl
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_gimbal_ctrl
  name: gimbal_ctrl
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_dr16
  name: dr16
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_ai
  name: ai
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_atti_esti
  name: atti_esti
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_remote
  name: remote
  stack: 256
